using SqlSugar;
using Volo.Abp.Domain.Entities;

namespace NPin.Framework.Upms.Domain.Entities;

[SugarTable("RelUserOrganization", "用户-组织机构 关系表")]
public class UserOrganizationEntity : Entity<Guid>
{
    [SugarColumn(IsPrimaryKey = true)] public override Guid Id { get; protected set; }

    [SugarColumn(ColumnDescription = "用户ID")]
    public Guid UserId { get; set; }

    [SugarColumn(ColumnDescription = "组织机构ID")]
    public Guid OrganizationId { get; set; }
}